[Forgot Password]
Login  Register Subscribe

24547

 
 

132804

 
 

129935

 
 

909

 
 

106980

 
 

152

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple memory corruption vulnerabilities in Kernel in Apple Mac OS X - CVE-2018-4286

ID: oval:org.secpod.oval:def:48655Date: (C)2018-11-02   (M)2019-08-09
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X 10.12.6 and is prone to multiple memory corruption vulnerabilities. The flaws are present in the application, which fails to properly handle a memory related issues. Successful exploitation allows an attacker to execute arbitrary code with system privileges.

Platform:
Apple Mac OS X 10.12
Reference:
CVE-2018-4286
CVE    1
CVE-2018-4286
CPE    1
cpe:/o:apple:mac_os_x

© SecPod Technologies